Bug 988882 - [abrt] BUG: soft lockup - CPU#0 stuck for 23s! [kworker/u:66:2531]
[abrt] BUG: soft lockup - CPU#0 stuck for 23s! [kworker/u:66:2531]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f1d90e6e70bb656c582d5a6111e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 11:38 EDT by Mia Jackson
Modified: 2013-10-08 12:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:48:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (99.93 KB, text/plain)
2013-07-26 11:38 EDT, Mia Jackson
no flags Details

  None (edit)
Description Mia Jackson 2013-07-26 11:38:44 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: soft lockup - CPU#0 stuck for 23s! [kworker/u:66:2531]
Modules linked in: bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep acpi_cpufreq mperf snd_seq arc4 iwl3945 coretemp snd_seq_device iwlegacy kvm tg3 mac80211 snd_pcm cfg80211 snd_page_alloc rfkill iTCO_wdt snd_timer iTCO_vendor_support snd ptp pps_core dell_laptop soundcore dcdbas lpc_ich mfd_core microcode i2c_i801 uinput nouveau firewire_ohci mxm_wmi wmi firewire_core i2c_algo_bit drm_kms_helper crc_itu_t ttm yenta_socket drm i2c_core video
Pid: 2531, comm: kworker/u:66 Not tainted 3.9.5-301.fc19.i686.PAE #1 Dell Inc. Latitude D820                   /0JF240
EIP: 0060:[<f7e82f6f>] EFLAGS: 00010246 CPU: 0
EIP is at ttm_bo_move_memcpy+0x32f/0x550 [ttm]
EAX: d4150000 EBX: fc9b0000 ECX: 000001e6 EDX: 00001000
ESI: fc9b0868 EDI: d4150868 EBP: dbd49c48 ESP: dbd49bcc
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b6dd259c CR3: 00d0f000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process kworker/u:66 (pid: 2531, ti=dbd48000 task=dbc76600 task.ti=dbd48000)
Stack:
 00000000 c165c634 00000001 f6a7a0d4 00000004 f1e5df80 c165c600 00000ec0
 00000001 000003b0 000003b0 f6a7a138 fc600000 00000000 f1e5dc80 00001280
 008ca000 000008ca 00000000 00000002 00040004 c18a5d58 f7ebce19 00008020
Call Trace:
 [<f7ebce19>] ? drm_mm_insert_helper+0xc9/0x110 [drm]
 [<f806678e>] nouveau_bo_move+0x21e/0x580 [nouveau]
 [<f80167b1>] ? nv44_vm_flush+0xa1/0xb0 [nouveau]
 [<f801543e>] ? nouveau_vm_map_sg+0xde/0x120 [nouveau]
 [<f80659bd>] ? nv04_sgdma_bind+0x6d/0x80 [nouveau]
 [<f8066570>] ? nv10_bo_update_tile_region+0x150/0x150 [nouveau]
 [<f7e80ab8>] ttm_bo_handle_move_mem+0x208/0x510 [ttm]
 [<f7e81312>] ? ttm_bo_mem_space+0x142/0x2f0 [ttm]
 [<f7e80fbd>] ttm_mem_evict_first+0x1fd/0x410 [ttm]
 [<f7e8151e>] ttm_bo_force_list_clean+0x5e/0xa0 [ttm]
 [<f7e818be>] ttm_bo_evict_mm+0x2e/0x60 [ttm]
 [<f8061ad9>] nouveau_do_suspend+0xb9/0x1b0 [nouveau]
 [<f8061bf2>] nouveau_pmops_suspend+0x22/0x50 [nouveau]
 [<c06b2c39>] pci_pm_suspend+0x59/0x120
 [<c06b2be0>] ? pci_pm_freeze+0xa0/0xa0
 [<c07767c7>] dpm_run_callback+0x37/0x80
 [<c0778e24>] ? pm_wakeup_pending+0xc4/0x140
 [<c0776b22>] __device_suspend+0xb2/0x1f0
 [<c0776c7f>] async_suspend+0x1f/0x90
 [<c0472425>] async_run_entry_fn+0x35/0x140
 [<c047c0af>] ? wake_up_process+0x1f/0x40
 [<c04665c2>] process_one_work+0x112/0x340
 [<c04653c5>] ? start_worker+0x25/0x30
 [<c0467b61>] ? manage_workers+0x211/0x2b0
 [<c0467cf5>] worker_thread+0xf5/0x360
 [<c0467c00>] ? manage_workers+0x2b0/0x2b0
 [<c046c084>] kthread+0x94/0xa0
 [<c099a7f7>] ret_from_kernel_thread+0x1b/0x28
 [<c046bff0>] ? insert_kthread_work+0x30/0x30
Code: 0f 84 ae 00 00 00 a8 01 89 c7 89 de ba 00 10 00 00 0f 85 ed 01 00 00 f7 c7 02 00 00 00 0f 85 a9 00 00 00 89 d1 c1 e9 02 f6 c2 02 <f3> a5 74 0b 0f b7 0e 66 89 0f b9 02 00 00 00 83 e2 01 74 07 0f
Comment 1 Mia Jackson 2013-07-26 11:38:54 EDT
Created attachment 778799 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:47:23 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:48:51 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.